=== debian/control ===
Source: simtools
Section: otherosfs
Priority: optional
Maintainer: Andreas Bombe <aeb@debian.org>
Build-Depends: debhelper (>= 10), libreadline-dev, libncurses5-dev
Standards-Version: 4.1.1
Homepage: https://github.com/simh/simtools
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simtools.git/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/simtools.git

Package: simtools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: simh (<< 4.0~)
Replaces: simh (<< 4.0~)
Description: Tools and assemblers useful in conjunction with simh
 This package contains a collection of tools useful in conjunction with
 the simh computer emulation suite. Among the tools are file converters
 to create simh image files from other formats and a set of MACRO
 compatible cross-assemblers for the PDP-1, PDP-7 and PDP-8.
