=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install
	install -d debian/simtools/usr/bin
	$(MAKE) install INSTALL="install" DESTDIR="$(CURDIR)/debian/simtools"
	# rstsflx Makefile lacks install target:
	install extracters/rstsflx/flx debian/simtools/usr/bin
